index.page.number.properties
Prev | Property Sets | Next

## index.page.number.properties

index.page.number.properties — Properties associated with index page numbers

## Synopsis

    <xsl:attribute-set name="index.page.number.properties">
    </xsl:attribute-set>

## Description

Properties associated with page numbers in indexes. Changing color to indicate the page number is a link is one possibility.

Prev | Up | Next
abstract.title.properties | Home | revhistory.table.properties